:root {
    --ss-color-90166: #E9C7BE;
    --ss-color-90167: #75815B;
    --ss-color-90168: #545454;
    --ss-color-124869: #C29541;
    --ss-color-90166-dark: #d0aea5;
    --ss-color-90167-dark: #5c6842;
    --ss-color-90168-dark: #3b3b3b;
    --ss-color-124869-dark: #a97c28;
}


:root {
  --ss-title-font-family: 'Old Standard TT', serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 31px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/u2dhZ3gBwapqKHY8Nddc-EzPmW3szr8q6K-EfDZjETY/w:1920/fn:bamboo-2118463_128020180806-30656-12yxvf2/plain/s3://multisiteadmin-production/5qqv0okh6jo4d5ak2qcq3eq7ya6n);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

